package com.ywt.core.exceptions;

/**
 * Created by dyh2020
 */
public class AppMessageException extends Exception {
    public AppMessageException(){}
    public AppMessageException(String msg){
        super(msg);
    }
}
